var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/config/route.js")
R.c("server/chunks/[root-of-the-server]__0zm08pe._.js")
R.c("server/chunks/[root-of-the-server]__02_2sm-._.js")
R.c("server/chunks/node_modules_next_0opixfu._.js")
R.c("server/chunks/_next-internal_server_app_api_config_route_actions_0ep4_f1.js")
R.m(251284)
module.exports=R.m(251284).exports
